Dell Poweredge Firmware Güncelleme Problemi

Dell Poweregde bir sunucuyu, iso ile güncellerken flash diski veya cd-rom’u mount edemeyip hata verebiliyor.  Hata, mount etmeye çalıştığı medya ismine göre değişiklik gösterse de şu şekilde;

 

“booting from cdrom with share_script as drm_files/apply_bundles.sh
mount /dev/cdrom /opt/dell/toolkit/systems
COULD NOT MOUNT /dev/cdrom

mount /dev/disk/disk-id/<id>
COULD NOT MOUNT /dev/disk/disk-id/<id>

mount /dev/disk/by-uuid/<uuid>
COULD NOT MOUNT /dev/disk/by-uuid/<uuid>

/opt/dell/toolkit/systems/drm_files/apply_bundles.sh is invalid ….
Press Enter to reboot …”

Bu durumda medyayı manuel mount edip sh betiğini çalıştırıp, güncellemeleri yapabiliriz.

1-Öncelikle yeni bir konsol bağlantısı açmak için ALT+F2 tuşlarına basalım.

2-lsblk/fdisk diyerek,  medyanın ismini öğrenelim.  Benim diskimin ismi sda2, yani /dev/sda2 şeklinde görüyor.

3-Elle mount edelim.  mount /dev/sda1 /opt/dell/toolkit/systems

4-/opt/dell/toolkit/systems/drm_files/apply_bundles.sh çalıştıralım.

5-Güncellemeler 1 saat kadar sürecektir. Bazılarına hata verebilir, çok önemli değil, çünkü genel bir iso bu. Sizde olmayan firmwareleri dahi güncelleme yapmaya çalışıyor. Aşağıdaki hataları verir ise önemsemeyiniz.

  • Inventory collection failed
  • This Update Package is not compatible with your system configuration
  • /lib/ld-linux.so.2: bad ELF interpreter
  • Email, SSL
  • 1 Bu dökümanı faydalı bulan kullanıcılar:
Bu cevap yeterince yardımcı oldu mu?

Related Articles

DELL Firmware Güncelleme

Dell Poweredge sunucuları lifecycle üzerinden günceleyebiliyoruz. Lifecycle üzerinden güncellemek...